ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "049f5d53-6e88-4f97-ad4a-8b32d6e72ff9"
    Код: "000992417"
    UIDСценария: "efdf9ff4-7242-4b7f-b41d-381c25c85d9e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка функциональных опций приложения Услуги БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Услуги"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

